curl --request POST \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"authorized": true,
"inboxId": "<string>",
"name": "<string>"
}
'{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z"
}Crea una nueva cuenta para un canal. Varias cuentas pueden comunicarse a través de un mismo canal utilizando diferentes identificadores de entrega.
curl --request POST \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"authorized": true,
"inboxId": "<string>",
"name": "<string>"
}
'{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation